  .iti {
      width: 100%;
  }

  label.error {
      position: absolute;
      top: calc(90% - 12px);
      left: 0;
      background: crimson;
      text-align: center;
      color: white;
      width: 100%;
      z-index: 1;
      font-size: 12px;

  }

  .phone-alert {
      position: absolute;
      top: calc(90% - 12px);
      left: 0;
      background: crimson;
      text-align: center;
      color: white;
      width: 100%;
      z-index: 1;
      font-size: 12px;
  }

  .phone-alert p {
      margin-bottom: 0px !important;
      line-height: normal;
      font-size: 12px !important;
  }

  label[for="phone"] {
      top: 85%;
  }

  .wpforms-field {
      position: relative;
  }

  .inputWrapper {
      position: relative;
      width: 100%;
  }

  input[name="fname"],
  input[name="lname"],
  input[name="email"],
  input[name="phone"] {
      transition: all 0.2s ease;
  }

  input.error {
      margin-bottom: 12px;
  }



  .leadform {
      position: relative;
  }

  .__loaderWrapper {
      position: absolute;
      left: 0;
      top: 0;
      background-color: #323232b6;
      width: 100%;
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 9999;
  }

  .loader-5 {
      animation: rotate 2s infinite;
      height: 50px;
      width: 50px;
  }

  .loader-5:before,
  .loader-5:after {
      border-radius: 50%;
      content: "";
      display: block;
      height: 20px;
      width: 20px;
  }

  .loader-5:before {
      animation: ball1 2s infinite;
      background-color: rgb(255 255 255 / 16%);
      box-shadow: 30px 0 0 #8f44fd;
      margin-bottom: 10px;
  }

  .loader-5:after {
      animation: ball2 2s infinite;
      background-color: #8f44fd;
      box-shadow: 30px 0 0 rgb(255 255 255 / 16%);
  }

  @keyframes rotate {
      0% {
          transform: rotate(0deg) scale(0.8);
      }

      50% {
          transform: rotate(360deg) scale(1.2);
      }

      100% {
          transform: rotate(720deg) scale(0.8);
      }
  }

  @keyframes ball1 {
      0% {
          box-shadow: 30px 0 0 #8f44fd;
      }

      50% {
          box-shadow: 0 0 0 #8f44fd;
          margin-bottom: 0;
          transform: translate(15px, 15px);
      }

      100% {
          box-shadow: 30px 0 0 #8f44fd;
          margin-bottom: 10px;
      }
  }

  @keyframes ball2 {
      0% {
          box-shadow: 30px 0 0 rgb(255 255 255 / 32%);
      }

      50% {
          box-shadow: 0 0 0 rgb(255 255 255 / 32%);
          margin-top: -20px;
          transform: translate(15px, 15px);
      }

      100% {
          box-shadow: 30px 0 0 rgb(255 255 255 / 32%);
          margin-top: 0;
      }
  }